.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.StorageDrsIolbDisabledInternally
==========================================
    :extends:

        `vim.fault.VimFault`_

  The fault occurs when Storage DRS disables IO Load balancing internally even though it is enabled by the user. This can happen due to one of the following reasons: 1. SIOC couldn't get enabled on at least one of the datastores 2. The connectivity between hosts and datastores is not uniform for all datastores. 3. Some statistics are not available to run IO load balancing

Attributes:




